* {
  margin: 0;
  padding: 0;
}

.toolbar {
  display: flex;
  justify-content: space-between;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1;
}

mat-toolbar {
  box-shadow: 0 3px 5px -1px #0003, 0 6px 10px #00000024, 0 1px 18px #0000001f;
}


body {
  font: 14px Georgia, serif;
}

.content {
  margin-top: 64px;
}